/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site â€“ big or small. From huge corporate portals to studio or personal sites â€“ The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.hdr-btn i{
	font-size: 18px;
}
.btn-dsgn a {
    padding: 10px 12px; 
}
.top-header .outside-item-remove-margin.main-nav > li:last-child > a { 
	margin-right: 20px;
}
.branding, .mobile-branding {
	max-width: 250px !important;
}
.mobile-branding img{
   max-width: 80% !important;
}
.btn-dsgn {
	background-color: #002b3b;
	font-weight: 700;
	border-radius: 100px;
	position: relative;
	overflow: hidden;
}
.btn-dsgn a{
    padding: 12px 24px;	 
	color: #fff;
	text-decoration: none !important;
	display: inline-block;
}
.hdr-btn::after, .custom-btn .elementor-button::before {
	position: absolute;
    content: "";
    background: #0178A4;
    height: 10px;
    width: 10px;
    border-radius: 100px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0);
	transition: all ease-in .4s;
}
.blue-btn .elementor-button::before{
	background-color: #002b3b;
}
.hdr-btn:hover::after, .custom-btn:hover .elementor-button::before {
   transform: translate(-50%, -50%) scale(18);
}
.hdr-btn span{
	position: relative;
	z-index: 2;
}
.home-slider .swiper-wrapper {
	overflow: unset !important;
}
.home-slider .the7-swiper-button-prev {
	padding-left: calc((100vw - 1410px) / 2);
	z-index: 2;
}
.home-slider .the7-swiper-button-next {
	padding-left: calc((100vw - 1410px) / 1.5);
}
.custom-btn{
	overflow: hidden;
	border-radius: 100px;
}
.custom-btn .elementor-button-content-wrapper {
	position: relative;
	z-index: 2;
	transition: all ease-in .4s;
}
.custom-btn:hover .elementor-button-content-wrapper{
	color: #fff;
}
.frt-logos .box-content{
	display: none;
}
.frt-logos .box-content-wrapper{
	justify-content: center;
}
.submit-btn input {
	background-color: #fff !important;
    border-radius: 100px !important;
    color: #002B3B;
    padding: 14px 25px !important;
    font-size: 16px !important;
	transition: all ease .3s;
}
.submit-btn input:hover {
	background: #0178A4 !important;
	color: #fff !important;
}
.frt-frm .wpcf7-form-control-wrap input{
	background-color: #0000 !important;
	border: 1px solid #fff;
}
.frt-frm input::placeholder, .frt-frm textarea::placeholder, .frt-frm select::placeholder {
    color: #fff !important;
    opacity: 1;
	font-family: "Open Sans", Sans-serif;
}
.b-b-l {
	color: #fff;
    transition: all ease .3s;
}
.home-slider{
	opacity: 1;
}
.elementor-widget-the7-slider-common .the7-hidden {
    visibility: visible !important;
}
.choose-crd .wf-cell .post-thumbnail-rollover img, .prd-crd img{
	transition: all .3s !important;
}
.choose-crd .wf-cell:hover .post-thumbnail-rollover img{
	transform: scaleX(-1);
}
.dt-nav-menu li {
    width: fit-content !important;
}	
.prd-crd:hover .the7-image-box-wrapper img{
	transform: scale(1.05);
}
.e-n-accordion-item-title-icon svg{
	fill: #fff !important;
}
.footer_accordion summary span.e-n-accordion-item-title-icon {
	display: block;
}
.footer_accordion .e-n-accordion-item-title {
	justify-content: space-between !important;
}
.imh-6310-annotation-box {
	background-color: transparent !important;
}
.map-list-crd li{
	list-style-type: none;
}
/* .map-list-crd li::before {
	content: "\e402";
	font-size: 20px;
	font-family: icomoon-the7-font !important;
	color: #fff;
	width: fit-content;
} */
.map-list-crd li i{
	color: #fff;
	width: fit-content;
}
.map-section {
	position: relative;
}
.map-custome-code, .map-list-crd {
	position: unset;
}
.map-list-crd li{
	z-index: 2;
	position: absolute;
	display: flex;
    flex-direction: column-reverse;
	gap: 20px;
	width: 0px;
}
.map-list-crd li:nth-child(1){
/*     top: 20%;
    right: 35%; */
	top: 25%;
    right: 35.5%;
}
.map-list-crd li:nth-child(2){
    top: 30%;
    right: 30%;
}
.map-list-crd li:nth-child(3){
    top: 23%;
    right: 41%;
}
.map-list-crd li:nth-child(4){
    top: 15.5%;
    right: 41.5%;;
}
.map-list-crd li:nth-child(5){
    top: 15.5%;
    right: 44.5%;
}
.map-list-crd li:nth-child(6){
    top: 13.5%;
    right: 43%;
	visibility: hidden;
}
.map-list-crd li:nth-child(7){
     top: 18.5%;
    right: 43.5%;
}
.map-list-crd li:nth-child(8) {
    top: 7%;
    left: 25%;
}
.map-list-crd li:nth-child(9) {
    left: 49.5%;
    top: 13%;
}
.inr-crd {
    background-color: #fff;
    padding: 10px 15px 4px 12px;
}
.inr-crd .flex{
	display: flex;
    gap: 12px;
    margin-bottom: 15px;
}
.alc {
	align-items: center;
}
.inr-crd .flex i{
	color: #0178A4;
	padding-top: 5px;
	font-size: 20px;
}
.inr-crd .flex p, .inr-crd .flex a{
	color: #000;
    font-family: "Open Sans";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 0px;
}
.map-list-crd .inr-crd{
	position: relative;
	width: 250px;
}
.map-list-crd .inr-crd::after{
	position: absolute;
    content: "";
    width: 35px;
    height: 40px;
    left: 18px;
    bottom: -38px;
    background-color: #fff;
    clip-path: polygon(100% 0, 0 0, 48% 42%);
}
.map-list-crd li .inr-crd {
    position: relative;
    right: 25px;
	transform: translateY(-20px);
    opacity: 0;
	visibility: hidden;
	transition: all ease-in .3s;
}
.map-list-crd .list_crds i:hover + .inr-crd, .map-list-crd li.active_crds .inr-crd  {
	visibility: visible;
	opacity: 1;
	transform: translatey(0px);
}
.time-line-odd-crd, .time-line-even-crd {
	position: relative;
}
.time-line-odd-crd::before {
	left: 100px;
    bottom: -45px;
    content: "";
    padding: 10px;
    background-color: #002B3B;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    top: unset;
	border: 8px solid #aecbd5;
}
.time-line-odd-crd::after {
	content: "";
    right: -60px;
    position: absolute;
    top: unset;
    bottom: -36px;
    width: 215px;
    height: 10px;
    background-image: url(https://pecpl.com/wp-content/uploads/2025/05/line.svg);
    background-size: 100%;
    background-repeat: no-repeat;
}
.time-line-even-crd::before {
	left: 150px;
    top: -95px;
    content: "";
    padding: 10px;
    background-color: #002B3B;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    border: 8px solid #aecbd5;
}
.time-line-even-crd::after {
	content: "";
    right: -90px;
    position: absolute;
    top: -79px;
    width: 215px;
    height: 10px;
    background-image: url(https://pecpl.com/wp-content/uploads/2025/05/line.svg);
    background-size: 100%;
    background-repeat: no-repeat;
}
.acrrd-certi-crd .box-description{
	min-height: 180px;
}
.memberships .dt-css-grid{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: center;
}
.responsibility-crd .the7-image-box-wrapper .elementor-image-div a{
	transition: all ease-in .2s;
}
.responsibility-crd .the7-image-box-wrapper:hover .elementor-image-div a{ 
   transform: scale(1.05);
}
.prd-ovr-tbl tr td, .prd-ovr-tbl tr, .prd-ovr-tbl{
    border-collapse: collapse;
    border: 1px solid #0178A4;
    padding: 15px 30px;
	width: 50%;
}
.prd-ovr-tbl tr td:first-child{
	font-family: "Open Sans", Sans-serif; 
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	color: #000;
}
.prd-ovr-tbl tr td:last-child{
	font-family: "Open Sans", Sans-serif; 
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #000;
}
.app-crd .elementor-icon-div svg {
	fill: none !important;
}
.app-crd .box-content-wrapper {
	justify-content: center;
}
.app-crd .the7-box-grid-wrapper .box-content {
	flex-grow: 0;
}
.app-crd .the7-icon-box-grid:hover .box-content-wrapper .elementor-icon-div svg{
	animation: svgmve .4s linear forwards;
}
.app-crd .the7-icon-box-grid:hover .box-content {
	animation: cntmve .4s linear forwards;
}
.fertilizr .elementor-image-div .post-thumbnail-rollover{
	transition: all ease-in .2s;
}
.fertilizr .elementor-image-div:hover .post-thumbnail-rollover{ 
    transform: scale(1.05);
}
.ln-cnt h3{
	color: #002B3B;
    font-family: "Lato", Sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
}
.ln-cnt h4{ 
	color: #000;
	font-family: "Open Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}
.line-crd {
	min-width: 250px;
}
.ln-cnt{
	padding-top: 10px;
}
.timeline-dgn-one, .timeline-dgn-two {
	display: flex;
    gap: 200px;
	position: relative;
}
.timeline-dgn-one::before, .timeline-dgn-two::after { 
   position: absolute;
   bottom: -30px;
   left: 120px;
   top: unset;
   width: 100%;
   height: 30px;
   content: "";
   background-image: url("https://pecpl.com/wp-content/uploads/2025/05/time-line-1.svg");
   background-position: left center;
   background-size: contain;
   background-repeat: no-repeat;
}
.timeline-dgn-two::after {  
	background-image: url("https://pecpl.com/wp-content/uploads/2025/05/line-img.svg");
    left: unset;
    right: -88%;
    top: -81px;
    bottom: unset;
    transform: rotate(180deg);
}
.timeline-dgn-two {
	width: 100%;
	display: flex;
    gap: 210px;
	margin-top: 80px;
    margin-left: 230px;
}
.scroll-sections, .materials-list li{
    position: relative;
}
.materials-list li{
	list-style-type: none;
	padding-left: 10px;
}
.materials-list li:before{
	position: absolute;
	left: -22px;
    top: 5px;
	content: "";
	width: 20px;
	height: 20px;
	background-image: url("https://pecpl.com/wp-content/uploads/2025/05/check-circle-broken.svg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat
}
.no-margins .e-con-inner{
	margin: 0px;
}
.no-margins .dt-css-grid .wf-cell:last-child .the7-image-box-wrapper{
	border-right: 0px;
}
.imgg-crd img{
	transition: all ease-in .3s;
	overflow: hidden;
}
.imgg-crd:hover img{
	transform: rotate(-2deg) scale(1.05);
}
.imgg-crd .elementor-element {
	overflow: hidden;
	border-radius: 8px;
}
/* .sust-crd {
	transition: all ease-in .3s !important;
}
.sust-crd:hover {  
   background-size: 110% !important;
} */

.manuf-box-top{
	position: relative;
}

.manuf-cnt {
	position: absolute;
	bottom: 8px;
	padding: 0px 16px;
	display: flex;
	align-items: center;
	z-index: 1;
	width: 100%;
	justify-content: space-between;
	gap: 50px;
}
.manuf-cnt .icn-br i{
	transform: rotate(-40deg);
    display: inline-block;
	transition: all ease-in .2s;
}
.manuf-cnt .icn-br{
	background-color: #fff;
    padding: 8px 10px 5px 10px;
    border-radius: 8px;
}
.manuf-box-one, .manuf-box-one img, .manuf-box-one {
	border-radius: 8px;
}
.manuf-cnt h4{
   font-family: "Lato", Sans-serif;
   font-size: 24px;   
   line-height: 32px;
   font-weight: 700;
   color: #fff;
   text-align: left;
}
.manuf-box-one img{
	transition: all ease-in .2s;
}
.manuf-box-one {
	position: relative;
	margin-bottom: 20px;
	display: block;
	overflow: hidden
}
.manuf-box-one::after{
	position: absolute;
	content: '';
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	background: #000000;
    background: linear-gradient(360deg, rgba(0, 0, 0, 1) 15%, rgba(255, 255, 255, 0) 35%);
	 border-radius: 0px 0px 8px 8px;
}
.manuf-box-one:hover i{
	transform: rotate(0deg);
}
.manuf-box-one:hover img{
    transform: scale(1.05);
}
.knowlege-center .wf-cell{
	position: relative;
}
.knowlege-center .wf-cell .box-heading {
	position: absolute;
	top: 35px;
}
.knowlege-center .wf-cell .box-button{
	position: absolute;
	bottom: 25px;
}
.knowlege-center .wf-cell img {
	transition: all ease-in .3s !important;
}
.knowlege-center .wf-cell:hover img{
    transform: scale(1.05);
}
.knowlege-center audio{
	width: 100%;
}
.knowlege-center .elementor-image-div{
	transform: rotate(20deg);
	margin: 0 auto;
}
.knowlege-center .elementor-image-div img{
	filter: drop-shadow(8px 8px 10px gray);
    padding: 30px !important;
}
.accrdn .elementor-accordion-item .elementor-tab-title{
	flex-direction: row-reverse;
    justify-content: space-between;
}
.accrdn .elementor-accordion-item {
	margin-bottom: 15px;
}
/* .accrdn .elementor-accordion-item .elementor-tab-title{
	border-radius: 10px 10px 10px 10px;
}
.accrdn .elementor-accordion-item .elementor-tab-content {
	border-radius: 10px 10px 10px 10px;
} */

.c-lnk-txt {
	color: #fff !important;
}

.frm-dsgn label {
	color: #000;
	font-family: "Open Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}
.frm-dsgn input { 
	font-family: "Open Sans";
    padding: 16px 10px;
    margin-top: 10px;
    margin-bottom: 10px !important;
	border-radius: 5px;
    border: 0px;
}
.frm-dsgn textarea {
	margin-top: 10px;
	resize: none;
	height: 200px;
	border-radius: 5px;
    border: 0px;
}
.crc-f textarea{
	height: 150px;
}
.input-file p{
	width: 100%;
	font-size: 14px;
	color: #fff;
    border: 1px dashed #fff;
	 margin: 20px 0px;
}
.input-file p span input{
	margin-top: 0px;
}
.frm-dsgn{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
    justify-content: space-evenly;
}
.frm-dsgn div{
	width: 45%;
}
.frm-dsgn div:nth-child(6), .frm-dsgn div:nth-child(5) {
	width: 94% !important;
}
.input-file span, .input-file input{
	width: 100%;
}
/* .frm-dsgn.crc-f input[type="submit"]:hover {
	background: #fff !important;  
	color: #000 !important;
} */

.frm-dsgn p{
	font-family: "Open Sans";
	margin-bottom: 0px;
    width: 100%;
}
.frm-dsgn div + p{
    text-align: center;
}
.frm-dsgn input[type="submit"]{
	padding: 16px 25px !important;
    border-radius: 100px !important;
    background: #0178A4;
    font-size: 16px !important;
	transition: all ease-in .2s;
}
.frm-dsgn input[type="submit"]:hover {
	background: #002b3b;
}
.wpcf7-spinner {
	position: absolute;
}
.sm-crd .dt-css-grid{
	display: flex;
    gap: 15px !important;
    justify-content: center;
}
.sm-crd .wf-cell {
	width: fit-content;
}
.dialog-close-button {
	padding: 10px;
}
.career-crd .the7-image-box-wrapper{
	transition: all .2s;
}
.career-crd .the7-image-box-wrapper:hover{  
    transform: translatey(-10px);
}
.crc-f label{
	color: #fff;
}
.input-file p{
	margin-bottom: 15px;
}
.page-title .wf-wrap {
    min-height: 150px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.page-title.solid-bg {
    background-color: #002b3b;
}
.page-title h1{
	color: #fff !important;
    text-transform: none;
}
.awsm-job-entry-content p{
	font-size: 16px;
	line-height: 24px;
}
.awsm-job-single-wrap.awsm-col-2 .awsm-job-content {
    float: left;
    width: 55%;
    padding-right: 15px;
}
.awsm-job-single-wrap.awsm-col-2 .awsm-job-form {
    float: right !important;
    width: 40% !important;
}
.awsm-job-specification-item {
    border-bottom: 1px solid #efefef;
    padding: 10px 0px;
    color: #282D40;
	font-size: 16px;
}
.awsm-job-form-inner {
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.1);
	    border-radius: 25px;
}
.awsm-job-form-inner h2 {
    padding: 5px 20px;
    font-size: 30px;
	 margin-bottom: 10px;
}
.awsm-job-form input.awsm-job-form-field, .awsm-job-form textarea.awsm-job-form-field {
    border-radius: 8px;
    border: 1px solid #282D40;
   padding: 12px 20px;
    margin-bottom: 0px !important;
    font-size: 16px;
    font-weight: 400;
    transition: all 0.5s ease;
    position: relative;
}
.awsm-job-form textarea.awsm-job-form-field {
    resize: none;
	height: 120px;
}
.awsm-job-form-group label {
	font-size: 15px;
}
.single-awsm_job_openings #main .awsm-job-form-group input[type="file"]{
    padding: 8px !important;
    border-bottom: 1px solid #CCC !important;
    font-size: 14px !important;
	
}
.single-awsm_job_openings #main .awsm-job-form-group input[type="submit"] {
    padding: 15px 30px !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    transition: all 0.6s ease;
    border: none !important;
    border-radius: 30px !important;
    background: #002b3b !important;
    color: #FFF;
    font-weight: 400 !important;
    text-decoration: none !important;
}
small {
    font-size: 50%;
}
.awsm-job-form-group {
    line-height: 22px;
}
.awsm-job-form-error {
    color: #db4c4c;
    font-weight: 500;
	font-size: 10px;
}
.single-awsm_job_openings #main {
    padding: 70px 20px !important;
    margin: 0 auto !important;
}
    #main > .wf-wrap {
        padding: 0 !important;
    }
.requst-q label {
	color: #fff;
}
.frm-dsgn.requst-q input[type="submit"] {
	background-color: #0178a4 !important;
}
.frm-dsgn.requst-q {
	display: block !important;
}
.frm-dsgn.requst-q div, .frm-dsgn.requst-q div:nth-child(5) {
    width: 100% !important;
} 
.frm-dsgn.requst-q input {
	padding: 12px 10px;
}
.frm-dsgn.requst-q textarea {
	height: 100px;
}
.wpcf7-not-valid-tip-text {
	font-size: 15px !important;
    line-height: 22px !important;
    padding: 10px 0px 15px 0px !important;
}
.pum-theme-3925 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
   border-radius: 0px 7px 0px 0px !important;
}
.clients-crd img{
	transition: all ease .2s;
	cursor: pointer;
}
.clients-crd img:hover{  
   filter: grayscale(0%);
}
.prds-crd .img-css-resize-wrapper {
	overflow: hidden;
}
.prds-crd .img-css-resize-wrapper img{
	transition: all .3s !important;
}
.prds-crd .the7-image-box-wrapper:hover img{
	transform: scale(1.10) rotate(-2deg);
}
.line-crd img{
	border-radius: 6px;
}
.awsm-grid-item .awsm-job-item {
	border-radius: 8px;
}
.prds-crd .box-content{
	padding: 8px 12px 12px 12px;
}

.top-fixed-logo {
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 999;
    padding: 5px 4px 0px 0px;
}
.top-fixed-logo img {
	width: 70px;
    height: 78px;
    z-index: 2;
    position: relative;
}
.mobile-navigation {
	margin-left: 0px !important;
	margin-right: 38px !important;
}
.floating-reg-btn {
	cursor: pointer;
    position: fixed;
    bottom: 0px;
    width: 100%;
    left: 0px;
    text-align: center;
    background-color: #0178a4;
    padding: 10px 0px;
	z-index: 9;
}
.floating-reg-btn p{
	color: #fff !important;
    margin: 0px;
    font-size: 18px;
}
.floating-reg-btn {
	display: none;
}
.submit-btn{
	text-align: center;
}
.captcha-image{
	margin: 15px 0px;
}
.cf7ic_instructions {
	font-size: 15px;
}
.popmake-content .captcha-image, .crc-f .captcha-image{
	color: #fff !important;
}
.popmake-content .frm-dsgn.requst-q input[type="submit"] {
    color: #fff;
}
.wpcf7-form input[type="submit"], input[type="submit"]:not([name="update_cart"]) {
	color: inherit;
}
.footer .wpcf7-form input[type="submit"] {
	color: #000;
}
.crc-f .submit-btn input:hover {
	background-color: #0084b5;
	color: #fff;
}
.input-file p.file-label {
	border: none;
}
.super-set-txt sup{
	font-size: 16px;
    position: relative;
    top: -22px;
}

@keyframes svgmve {
	50% {
		transform: translateX(5px);
	}
	100% {
		transform: translateX(0px);
	}
}

@keyframes cntmve {
	50% {
		transform: translateX(-5px);
	}
	100% {
		transform: translateX(0px);
	}
}
.prd-cntr {
	position: relative;
}
.prd-tit {
	position: absolute;
	left: 30px;
    bottom: 25px;
}
.elementor-swiper-button {
	display: none !important;
}

.top-slogan-cnt{
    position: absolute;
    top: 0x;
    z-index: 99;
    left: 50%;
    transform: translate(-50%, 0%);
    color: #fff;
	width: 1410px;
/*     background-color: #0084b5;
	padding: 8px 25px; */
}
.top-slogan-cnt p{ 
    font-size: 16px;
    line-height: 24px;
    font-style: italic;
    font-weight: 700;
    margin-bottom: 0px !important;
    text-align: start;
/*     background-color: #0084b5a3; */
    padding: 8px 0px;
    display: inline-block;
    border-radius: 0px 0px 25px 25px;
}
.dessignation-txt {
	color: #0178A4;
    font-size: 12px;
    font-weight: 700;
}

@media(max-width: 1600px){
	.timeline-dgn-two {
		gap: 140px;
	}
	.timeline-dgn-one {
		gap: 155px;
	}
	.mini-widgets {
      margin-right: 70px;
   }
}

@media(max-width: 1466px){
	.masthead:not(.side-header):not(.side-header-v-stroke):not(.side-header-menu-icon) .header-bar{
	  padding-left: 20px;
	  padding-right: 20px;
	}
	.sliders {
		padding: 0px 20px;
	}
	.line-crd {
    min-width: 220px;
  }
	.manuf-cnt h4 {
		font-size: 22px;
		line-height: 30px;
	}
	.manuf-cnt {
		gap: 10px;
	}

}
@media(max-width: 1430px){
  .map-section {
		max-width: 1200px;
		margin: 0 auto;
   }
      .map-list-crd li:nth-child(1) {
        right: 33%;
        top: 25%;
    }
      .map-list-crd li:nth-child(2) {
        top: 31%;
        right: 26.5%;
    }
  .map-list-crd li:nth-child(3) {
    top: 22%;
    right: 40%;
  }
	.map-list-crd li:nth-child(4) {
    top: 15%;
    right: 40%;
}
	.map-list-crd li:nth-child(5) {
    right: 43.5%;
}
	.map-list-crd li:nth-child(6) {
    top: 12.5%;
    right: 41.9%;
}
	.map-list-crd li:nth-child(7) {
    right: 42.5%;
	}
	.map-list-crd li:nth-child(8) {
    left: 21%;
}
}
@media (max-width: 1400px){
	.e-con-inner {
		width: 100% !important;
		max-width: 1290px !important;
	}
	header .main-nav{
	   width: 70%;
	}
	.mini-widgets {
	   width: 20%;
	}
	.mini-widgets {
      margin-right: 40px;
   }
	.top-slogan-cnt{ 
	  width: 100%;
	}
}
@media (max-width: 1300px) {
    .awsm-job-single-wrap.awsm-col-2 .awsm-job-form {
        width: 45% !important;
    }
	    .single-awsm_job_openings #main {
        max-width: calc(100% - 20px - 20px);
    }
	.main-nav>li>a .menu-text {
		font-size: 15px;
	}
}
@media(max-width: 1230px){
	.map-section {
		width: 100%;
		max-width: 100%;
   }
	.map-list-crd li{
		height: 0px;
	}
   .map-list-crd li:nth-child(1) {
        right: 33%;
        top: 64%;
    }
   .map-list-crd li:nth-child(2) {
        top: 66%;
        right: 26.5%;
    }
	.map-list-crd li:nth-child(3) {
        top: 59%;
		right: 39.5%;
	}	
	.map-list-crd li:nth-child(4) {
        top: 55%;
		right: 39.5%;
	}
	.map-list-crd li:nth-child(5) {
		top: 56%;
        right: 43%;
    }
	.map-list-crd li:nth-child(6) {
        top: 58.5%; 
	}
	.map-list-crd li:nth-child(7) { 
	   top: 53%;
	   right: 41.5%;
	}
	.map-list-crd li:nth-child(8) {
       top: 45%;  
	}
	.map-list-crd li:nth-child(9) {
        top: 46%;
    }
	.timeline-dgn-two{
	   margin-left: 145px;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1599px){
	.sliders .elementor-element h2.elementor-heading-title{
		font-size: 45px !important;
		line-height: 54px !important;
	}
	.home-slider .the7-swiper-button-next{
	     left: 100px !important;
	}
}
@media(max-width: 1199px){
	.main-nav > li > a{
		margin: 18px 5px 18px 5px;
	}
	.main-nav > li > a .menu-text {
		font-size: 14px;
	}
} 
@media (min-width: 1024px) and (max-width: 1100px){
	.manuf-cnt {
		gap: 15px;
    }
	.manuf-cnt h4 {
        font-size: 15px;
        line-height: 22px;
    }
	.manuf-cnt .icn-br {
		padding: 0px 6px 2px 6px;
	}
	.manuf-cnt .icn-br i {
		 font-size: 16px;
        line-height: 0px;
	}
	.manuf-cnt {
		padding: 0px 8px;
	}
}
@media(max-width: 1024px){  
	.memberships .dt-css-grid {
		display: inline-grid;
	}
	.super-set-txt sup{
       position: relative;
       top: -15px;
   }
}
@media (max-width: 992px) {
    .awsm-job-single-wrap.awsm-col-2 .awsm-job-content, .awsm-job-single-wrap.awsm-col-2 .awsm-job-form{
        width: 100% !important; 
        padding-right: 0;
    }
	.awsm-job-form-inner{
		padding: 20px;
	}
	.awsm-job-form-inner h2 { 
	       font-size: 22px;
	}
}
@media(min-width: 768px){
	.footer_accordion summary {
        pointer-events: none;
	}	
	.footer_accordion summary span.e-n-accordion-item-title-icon {
		display: none;
	}
	
}

@media(max-width: 778px){
	.floating-reg-btn {
	   display: block;
   }
	.top-slogan-cnt { 
	   top: -5px;
	}
	.top-slogan-cnt p { 
	  font-size: 10px;
      line-height: 18px;
	}
}

@media (max-width: 768px){
	.map-list-crd li i {
		font-size: 14px;
	}
	.inr-crd .flex p, .inr-crd .flex a{
		font-size: 11px; 
		line-height: 20px;
	}
	.inr-crd .flex i {
		font-size: 14px;
	}
	.map-list-crd .inr-crd  {
        width: 230px;
	}
	.frm-dsgn div{
	width: 47%;
  }
	.frm-dsgn input{
		margin-bottom: 0px !important;
	}
	.frm-dsgn div:nth-child(6), .frm-dsgn div:nth-child(5) {
    width: 96% !important;
}
	.bnr-gradient::before {
		background-image: linear-gradient(90deg, #002b3b 67%, #00000073 100%) !important;
	}
	.top-fixed-logo img{
	   width: 50px;
       height: 56px;
	}
  .super-set-txt sup{
	font-size: 16px;
    position: relative;
    top: -10px;
}
}

@media(max-width: 550px){
	.frm-dsgn { 
	  gap: 10px;
	}
	.inr-crd .flex {
		    margin-bottom: 8px;
	}
	.inr-crd .flex p, .inr-crd .flex a{
		font-size: 10px; 
		line-height: 18px;
	}
	.map-list-crd li i {
		font-size: 9px;
	}
	.map-list-crd li:nth-child(1) {
		top: 67%;
        right: 33%;
	}
	   .map-list-crd li:nth-child(2) {
        top: 68%;
        right: 27%;
    }
	.map-list-crd li:nth-child(3) {
		top: 62%;
	}
	.map-list-crd li:nth-child(4) {
	    top: 58%;
        right: 40.5%;
	}
	.map-list-crd li:nth-child(5) {
		 top: 62.5%;
	}
	.map-list-crd li:nth-child(6) {
		top: 60.5%;
	}
	.map-list-crd li:nth-child(7) {
        top: 58%;
        right: 43%;
    }
	  .map-list-crd li:nth-child(8) {
        top: 50%;
    }
	.map-list-crd li:nth-child(9) {
        top: 51.5%;
    }
	.map-list-crd .inr-crd::after {
	   width: 18px;
       height: 36px;
       left: 83px;
       bottom: -35px;
	}
	.map-list-crd .inr-crd {
		width: 190px;
	}
	.map-list-crd li .inr-crd {
      right: 88px;
	}
	.frm-dsgn div{
	width: 97%;
  }
}